websocket-sharp 1.0.2.36581 System.Enum Contains the values of the state of the WebSocket connection. The WsState enumeration contains the values of the state of the WebSocket connection defined in The WebSocket API.
- Field
  1.0.2.36581
  WebSocketSharp.WsState Equivalent to numeric value 3. Indicates that the connection has been closed or could not be opened.
- Field
  1.0.2.36581
  WebSocketSharp.WsState Equivalent to numeric value 2. Indicates that the connection is going through the closing handshake, or the Close method has been invoked.
- Field
  1.0.2.36581
  WebSocketSharp.WsState Equivalent to numeric value 0. Indicates that the connection has not yet been established.
- Field
  1.0.2.36581
  WebSocketSharp.WsState Equivalent to numeric value 1. Indicates that the connection is established and communication is possible.